#Master #Content #Schedule #Timeline .w1325 .wrapper .col .box .colorcode ul li.eight::before, #Master #Content #Schedule #Timeline .w1325 .wrapper .col .box .colorcode ul li.eight:before {
    content: "8";
    background-color: #00A884;
}

#Master #Content #Schedule #Timeline .w1325 .wrapper .col .box .w265 .timeWrapper .slot.eight::before, #Master #Content #Schedule #Timeline .w1325 .wrapper .col .box .w265 .timeWrapper .slot.eight::before {
    content: "8";
    display: flex;
    background-color: #00A884;
}

#Master #Content #Schedule #Timeline .w1325 .wrapper .col .box .colorcode ul li.eight::before, #Master #Content #Schedule #Timeline .w1325 .wrapper .col .box .colorcode ul li.eight:before {
    content: "8";
    background-color: #00A884;
}

#Master #Content #Schedule #Timeline .w1325 .wrapper .col .box .w265 .timeWrapper .slot.eight::before, #Master #Content #Schedule #Timeline .w1325 .wrapper .col .box .w265 .timeWrapper .slot.eight::before {
    content: "8";
    display: flex;
    background-color: #00A884;
}